/* reset any default browser styles */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li, fieldset, form, label, 
legend, table, caption, tbody, tfoot, thead, tr, th { margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; vertical-align: baseline; background: transparent; }
body { line-height: 1; font-family:arial; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }	
/* remember to define focus styles! */
:focus { outline: 0; }
/* remember to highlight inserts somehow! */
ins { text-decoration: none; }
del { text-decoration: line-through; }
/* tables still need 'cellspacing="0"' in the markup */
table {	border-collapse: collapse; border-spacing: 0; }

/* Activ Web Design Styles */

body { 
background-color:#f9f9f9;
color:#757575; text-align:center; font-size:14px; font-family:; }

/* links */

a { text-decoration:none; color:#0174bc; font-weight:bold; }
a:hover { text-decoration:underline; }
a.on { color:#0174bc; }

#container { background-image:url(http://www.jpt.ie/js/plugins/imagemanager/files/TopBackgroundImage.png); background-repeat:repeat-x; }
#pagecontainer 
{ 
  text-align:left; 
  margin:0px auto;  width:980px; 
}

/* top bar */

#top_bar { 
background-repeat:repeat-x;
width:100%; float:left; }
#top_bar_1 { width:50%; float:left; text-align:left; }
#top_bar_2 { width:50%; float:right; text-align:right; } 

/* header */

#header { width:100%; clear:both; }

#siteHeader {   padding:0px; margin:0px; }
#siteHeader a {
  display:block; 
  text-indent: -9999px;
        height:65px;
          width:980px;
      background-image:url('http://www.jpt.ie/js/plugins/imagemanager/files/Header.png');
      background-repeat:no-repeat;
}

/* main - contains sidebars and content area */

#main { 
background-repeat:no-repeat;
width:100%; float:left; margin-bottom:10px;  
}

/* lower bar */

#lower_bar { 
background-repeat:repeat-x;
float:left; width:100%; }
#lower_bar_1 { width:50%; float:left; text-align:left; }
#lower_bar_2 { width:50%; float:right; text-align:right; } 

/* left sidebar */


/* content  - aka where the page content goes */


#content 
{
  text-align:left;
  padding:0px 15px; 
    float:left;
  z-index:0;
  width:950px; 
  }

/* pages menu */

#pages-list { display:inline-block;list-style:none; width:100%; margin-bottom:0px; }
#pages-list li span { display:block; font-weight:bold; padding:10px; background:#; }
#pages-list li.head span { background:#000; color:#fff; }
#pages-list li { position:relative;float:left;display:block; font-family:; font-size:16px; color: ; background: ; text-decoration:none; border-right:1px solid #0174bc; }
#pages-list li.head span { color:#ffffff;background:#990099;}
#pages-list li a { display:block; color: ; text-decoration:none; background:; padding:10px; width:auto; }
#pages-list li span { display:block; color:; text-decoration:none; background:; padding:10px; }
#pages-list li:hover a { background:; color: ; display:block; }
#pages-list li ul { display:none; position:absolute; }
#pages-list li:hover ul { left:-1px; display:block; }
#pages-list li:hover ul li a { background:; border-bottom:1px solid #0174bc; color:; width:170px; }
#pages-list li ul li { float:left; float:none; border:0; }
#pages-list li ul li a { color: #; text-decoration:none; padding:10px; display:block; width:auto;top:-1px; border:1px solid #0174bc;background:; }
#pages-list li ul li a:hover { color: ; text-decoration:none; padding:10px; background:; }
#pages-list li ul li span { display:block; padding:10px; width:auto;  }
#pages-list li span ul li a { display:block; padding:10px; width:auto; }
#pages-list li:hover ul li a:hover { color: ; text-decoration:none; padding:10px; background:; }

/* categories menu */

#categories-list { display:inline-block;list-style:none; width:100%; margin-bottom:0px; }
#categories-list li span { display:block; font-weight:bold; padding:10px; background:##ffffff; }
#categories-list li.head span { background:#000; color:#fff; }
#categories-list li { position:relative;float:left;display:block; font-family:Arial, Helvetica, sans-serif; font-size:12px; color: #000000; background: #eee; text-decoration:none; border-right:1px solid #cccccc; }
#categories-list li.head span { color:#ffffff;background:#990099;}
#categories-list li a { display:block; color: #000000; text-decoration:none; background:#eee; padding:10px; width:auto; }
#categories-list li span { display:block; color:#ffffff; text-decoration:none; background:#F37121; padding:10px; }
#categories-list li:hover a { background:#ddd; color: #000000; display:block; }
#categories-list li ul { display:none; position:absolute; z-index:9999; }
#categories-list li:hover ul { left:-1px; display:block; }
#categories-list li:hover ul li a {  z-index:1000;  background:#eee; border-bottom:1px solid #cccccc; color:#000000; width:170px; }
#categories-list li ul li { float:left; float:none; border:0; }
#categories-list li ul li a { color: ##000000; text-decoration:none; padding:10px; display:block; width:auto;top:-1px; border:1px solid #cccccc;background:#eee; }
#categories-list li ul li a:hover { color: #000000; text-decoration:none; padding:10px; background:#eee; }
#categories-list li ul li span { display:block; padding:10px; width:auto;  }
#categories-list li span ul li a { display:block; padding:10px; width:auto; }
#categories-list li:hover ul li a:hover { color: #000000; text-decoration:none; padding:10px; background:#eee; }

/* basket links */


/* account links */


/* news page */

.article_comment { margin-top:10px; }
.comment_by { margin-bottom:20px; }

/* search form */

#search_form fieldset { padding:5px 0px;  }
input, label, selec { font-size:14px; font-family: ; }

/* text */

h1, h2, h3, h4, h5, h6 { padding:10px 0px; line-height:21px; }
p { line-height:21px; }

#content p { margin-bottom:1em; }

/* asterisk (i.e. used on required form fields) */

.asterisk { color:#ff0000; }

/* headings */

h1 { font-size:20px; }
h2 { font-size:18px; }
h3 { font-size:16px; }
h4 { font-size:14px; }
h5 { font-size:13px; }
h6 { font-size:12px; }

/* footer Section */

#footer 
{ 
  background-color:#f9f9f9;  background-image:url('http://www.jpt.ie/js/plugins/imagemanager/files/FooterBg.png');
background-repeat:repeat-x;
  clear:both; width:100%; min-height:10px; margin:0px; padding-top:10px; 
}
#footer_content { text-align:left; margin:0px auto; width:980px; }
#footer p { padding:10px; }

#copy_notice { float:left; }
#site_credit { float:right; }

/*  News */

.news_image:after { content:".";display:block;height:0;clear:both;visibility:hidden; }
.news_image img { float:left; }
.news_image h2, .news_image p { padding-top:0px; margin-left:135px; }
.news_image { float:left; }
.news_image, .news_panel { margin: 21px 0px; width:100%; }
.comment_by { margin-top: 10px; }

/* sitemap */

.sitemap { list-style:disc; margin-bottom:20px; float:left; }
.sitemap li { margin-left:15px; padding-top:10px;  }

/* login form */

#login_existing_customer { margin-bottom:20px; }
#form_login fieldset { font-size:14px; margin-left:20px; }
#form_login fieldset label { display:inline-block; width:150px; }
#form_login fieldset select { display:inline-block; width:310px; padding:3px; }
#form_login fieldset .text { display:inline-block; width:300px; padding:3px; }
#form_login button { margin-left:175px; }

/* register form */

#register_customer { margin-bottom:20px; }
#form_register fieldset { font-size:14px; margin-left:20px; }
#form_register fieldset label { display:inline-block; width:150px; }
#form_register fieldset select { display:inline-block; width:310px; padding:3px; }
#form_register fieldset .text { display:inline-block; width:300px; padding:3px; }
#form_register button { margin-left:175px; }

/* forgotten password form */

#forgotten_password { margin-bottom:20px; }
#form_forgotten_password fieldset { 14px; margin-left:20px; }
#form_forgotten_password fieldset label { display:inline-block; width:150px; }
#form_forgotten_password fieldset .text { display:inline-block; width:300px; padding:3px; }
#form_forgotten_password button { margin-left:175px; }

/* reset password form */

#reset_password { margin-bottom:20px; }
#form_reset_password fieldset { 14px; margin-left:20px; }
#form_reset_password fieldset label { display:inline-block; width:150px; }
#form_reset_password fieldset .text { display:inline-block; width:300px; padding:3px; }
#form_reset_password button { margin-left:175px; }

/* checkout form */

#checkout_customer { margin-bottom:20px; }
#form_checkout fieldset { 14px; margin-left:20px; }
#form_checkout fieldset label { display:inline-block; width:150px; }
#form_checkout fieldset select { display:inline-block; width:310px; padding:3px; }
#form_checkout fieldset .text { display:inline-block; width:300px; padding:3px; }
#form_checkout button { margin-left:175px; }

/* form validation errors */

#form_error { color:#000; background: #FCC url('/images/error.gif') no-repeat scroll 5px 6px; border: 1px solid #f00; margin: 10px 0px; padding:5px 5px 5px 25px; }
#form_error p { margin-bottom:0; }
#form_error ul { padding:5px 20px; color:#000; }
#form_error ul li { padding:5px; line-height:21px; }

/* category page */

.cat_desc { padding:0px 0px 10px; }
.pagination { clear:left; margin:10px 0px; padding:0px 0px; }

/* category page product listings */

.product-listings { list-style:none; float:left; width:100%; }
.product-listings li { display:inline; }
.productbox { text-align:center; width:228px; min-height:200px; float:left; border:0px solid #ccc; margin:0px 10px 10px 0px; }
.end { margin-right:0px; }
.productbox h3 { padding:5px;  }
.productbox h3 a { font-size:14px; text-decoration:none; color:#0174bc; }
.product_price { font-size:17; font-size:15px; }
.product p a { color:#41A317; padding:5px; text-decoration:none; }
.product_image { padding:2px; border:1px solid #ddd; width:px; }
.price_was { text-decoration:line-through; color:#ff0000; padding:0px; margin-bottom:0.2em; }
#content .price_was { margin-bottom:0; }

/* category page subcategory listings */

.category-listings { list-style:none; float:left; width:100%; }
.catbox { text-align:center; width:228px; min-height:200px; float:left; border:0px solid #ccc; margin:0px 10px 10px 0px; }
.end { margin-right:0px; }
.catbox h3 { padding-top:10px; }
.catbox h3 a { font-size:14px; text-decoration:none; color:#0174bc; }
.cat_image { padding:2px; border:1px solid #ddd; width:px; }

/* store product page */
#product_top { float:left; margin-top:10px; }
#product_images { float:left; width:304px; }
#product_images img { padding:2px; border:1px solid #d6d6d6;}
#product_info { margin-left:10px; float:left; text-align:left;width:-334px;max-width:400px; }
#product_info p { clear:both; }
#product_description { padding:10px 0px; clear:both; }
#product_price { font-weight:bold; font-size:18px; }
#product_price_was { font-size:17; text-decoration:line-through; }
#product_info form { margin-top:20px; }
 
#form_product_add p label { float:left; width:100px; }
#form_product_add p select, p textarea, p input { width:200px; }
#form_product_add p button { margin-left:100px; }
#form_product_add fieldset p select#prod_qty { width:50px; }
#form_product_add fieldset p input#prod_qty { width:40px; } 
#nostock, #product_out_of_stock { color:#ff0000; }

#prod_sub_images a img { border:0; padding: 0px 5px 5px 0px; }
.subcat { border-top:1px solid #ccc; }

/* order history table */

#order_history { margin-bottom:20px; width:100%; text-align:left; }
#order_history tbody { margin:10px; }
#order_history thead tr th { border-bottom:1px solid #ccc; }
#order_history thead tr th, #order_history tbody tr td, #order_history thead tr td { text-align:left; padding:5px 0px; vertical-align:top; }

/* store basket page */

#shopping-basket-items { table-layout:fixed; width:100%; text-align:left; }
#shopping-basket-items tbody { margin:10px; }
#shopping-basket-items thead th { border-bottom:1px solid #000; }
#shopping-basket-items tfoot tr td, #shopping-basket-items tbody tr td { text-align:left; padding:5px 0px; vertical-align:middle; }
#shopping-basket-items thead tr th.item_row, #shopping-basket-items tbody tr td.item_row { width:45%; } 
#shopping-basket-items thead tr th.price_row, #shopping-basket-items tbody tr td.price_row { text-align:right; width:10%; }
#shopping-basket-items thead tr th.qty_row, #shopping-basket-items tbody tr td.qty_row { text-align:center; width:10%; } 
#shopping-basket-items thead tr th.remove_row, #shopping-basket-items tbody tr td.remove_row { text-align:center; width:10%; } 
#shopping-basket-items thead tr th.subtotal_row, #shopping-basket-items tbody tr td.subtotal_row { text-align:right; width:10%; } 
.basket_item_thumb { float:left; }
.basket_item_desc { padding-left:10px; float:left; }
#shopping-basket-items tbody tr td { border-bottom:1px solid #ccc; }
#shopping-basket-items thead tr th { text-align:left; padding:10px 0px; }
#shopping-basket-items tfoot tr .long { vertical-align:top;}
.product_details { list-style:none; padding:5px 0px; }
.product_details li { padding:5px 0px; }
.basket_qty { width:25px; text-align:center; }
#shopping-basket-items tfoot tr td#update_basket { text-align:center; }

#basket_summary { table-layout:fixed; float:right; margin-top:20px; margin-right:100px; }
#basket_summary tbody tr td.info_row { text-align:right; padding-right:25px; }
#basket_summary tbody tr td.baskettotal { width:10%; padding:5px 0px; text-align:right; }   
span.basket_total { font-size:17px; font-weight:bold; }
tr#basket_discount td label { float:right; margin-left:10px; }
#basket_discount_code { width:100px; float:right; }
#basket_summary tbody tr td.basket_discount_total { text-align:right; }
#update_checkout { text-align:right; float:right; }
#continue_shopping_button { text-align:right; float:right; }

#continue_checkout { text-align:right; }

/* checkout confirm page */

#order_addresses { margin:10px auto; }
#order_address_billing { float:left; width:50%; }
#order_address_shipping { float:right; width:50%; }

#order-items { table-layout:fixed; width:100%; text-align:left; }
#order-items thead tr th { border-bottom:1px solid #000; }
#order-items thead tr th, #order-items tbody tr td, #order-items tfoot tr td { padding:5px 0px; }
#order-items thead tr th.item_row, #order-items tbody tr td.item_row { width:65%; }
#order-items thead tr th.price_row, #order-items tbody tr td.price_row { text-align:right; width:10%; }
#order-items thead tr th.qty_row, #order-items tbody tr td.qty_row { text-align:right; width:10%; }
#order-items thead tr th.total_row, #order-items tbody tr td.total_row { text-align:right; width:15%; }
#order-items tfoot tr td { vertical-align:middle; text-align:right; }

tr#confirm_order_discount { margin-bottom:10px; }
tr#confirm_order_discount td label { float:right; margin-left:10px; }
#confirm_order_discount_code { width:100px; }
#payment_options { text-align:left; }
.gateway { display:inline-block; padding:0px 10px 0px 0px; }
#gatewaysubmit { border:1px solid #000; }

/* cloud zoom product magnify css */

/* This is the moving lens square underneath the mouse pointer. */
.cloud-zoom-lens { border: 4px solid #888; margin:-4px; /* Set this to minus the border thickness. */ background-color:#fff; cursor:move; }
/* This is for the title text. */
.cloud-zoom-title { font-family:; position:absolute !important; background-color:#000; color:#fff; padding:3px; width:100%; text-align:center; font-weight:bold; font-size:10px; top:0px; }
/* This is the zoom window. */
.cloud-zoom-big { border:4px solid #ccc; overflow:hidden; }
/* This is the loading message. */
.cloud-zoom-loading { color:white; background:#222; padding:3px; border:1px solid #000; }

/* Image Gallery Component */

.image_gallery { clear:both; padding: 10px 0px; display: block; }
.image_gallery ul { list-style: none; }
.image_gallery ul:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.image_gallery ul li { float: left; margin: 0 10px 10px 0; }
.image_gallery ul a:hover { color: #fff; }

/* form field line padding */

fieldset p { margin-bottom:0.9em; }

/* breadcrumb  */

.breadcrumb { margin-bottom:1em; }

/* Form Components */

/** Custom Form (Field labels to left) **/

.custom_form { line-height:1.2; margin:10px; width:540px; }
.custom_form form { padding:5px; }
.custom_form fieldset { border: 1px solid #757575; padding:5px; width:510px; }
.custom_form fieldset div { width: 500px; border-bottom: 1px solid #757575; margin-bottom:5px; padding:5px; }
.custom_form fieldset div:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.custom_form fieldset div label { float: left; width: 170px; margin-top: 3px; font-size:1em; padding:3px; }
.custom fieldset div label .asterisk { color: #f00; font-size:1em; }
.custom_form fieldset div input.text { float: left; font-family: ; font-size:1em; width: 310px; padding:3px; }
.custom_form fieldset div textarea { float: left; width: 310px; font-family: ; font-size:1em; height: 120px; padding:3px; }
.custom_form fieldset div select { float: left; width: 320px; font-family: ; font-size:1em; padding: 3px; }
.custom_form fieldset div.checker { float: right; width: 320px; padding: 0; margin: 0; border: 0; }
.custom_form fieldset div.checker label { float: none; display: inline; margin-top: 0; font-weight: normal; margin-left: 5px; padding:3px; }
.custom_form fieldset input.button { font-family: ; font-size: 1em; padding: 3px; }
.custom_form fieldset #recaptcha_image { border:0; }
.custom_form fieldset .recaptcha_menu { min-width: 170px; margin-top: 3px; font-size:12px; padding: 5px; border:0; float:left; }

/** Custom Form (Field labels above) **/

.custom_form2{ line-height:1.2; width:520px; margin:10px; }
.custom_form2 fieldset { padding:10px; margin: 5px; border: 1px solid #757575; width:505px; }
.custom_form2 fieldset div { width: 500px; padding-bottom: 5px; }
.custom_form2 fieldset div:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.custom_form2 fieldset div label { width: 493px; margin: 10px 0px; font-family: ; font-size:1em; padding: 3px; }
.custom_form2 fieldset div input.text { width: 493px; margin: 10px 3px; font-family: ; font-size:1em; padding: 3px; }
.custom_form2 fieldset div textarea { width: 493px; height: 120px; font-family: ; font-size:1em; padding: 3px; margin: 10px 3px; }
.custom_form2 fieldset div select { width: 503px; padding: 2px 1px; margin: 10px 3px; font-family: ; font-size:1em; padding: 3px; }
.custom_form2 fieldset div.checker { width: 503px; padding: 0; margin: 10px 3px; border: 0; }           
.custom_form2 fieldset div.checker label { margin: 5px 0px; display: inline; font-weight: normal; margin-left: 5px; padding:3px; }
.custom_form2 fieldset input.button { font-family: ; font-size: 1em; padding: 3px; }
.custom_form2 fieldset #recaptcha_image { border:0; }
.custom_form2 fieldset .recaptcha_menu { width: 170px; margin-top: 3px; font-size:12px; padding: 5px; border:0; float:left; }

/* Featured Products */
.featuredProduct{
    float:left;
    border: 1px solid black;
    text-align: center;
    margin: 3px;
    padding: 2px;
}

/* clear fix */

.clear { clear:both; }

/* Button fix */

button { width: auto; padding:5px; overflow: visible; font-family: ; font-size:1em; }

/* advanced styles */

/* Custom CSS Rules */
*{font-family: 'Source Sans Pro', sans-serif; -webkit-text-size-adjust: none;}
#content {width: 980px;}
body {background-color:#f9f9f9; font-family: 'Source Sans Pro', sans-serif;}
#main {margin-left:-15px; font-family: 'Source Sans Pro', sans-serif; margin-top:87px; min-height:500px;}
#header > p#siteHeader > a {width:245px; height:65px; position:absolute;top:40px;}
#pages-list {width:720px; margin-left:260px; background: url(http://www.jpt.ie/js/plugins/imagemanager/files/MenuBg.png) bottom right no-repeat;}
#pages-list > li {float:right; border:0px; margin-top:46px; font-family: 'Source Sans Pro', sans-serif;}
#pages-list > li > a {font-family: 'Source Sans Pro', sans-serif; color:#757575; font-weight:normal; padding-left:20px; padding-right:20px;}
#pages-list > li > a:hover {color:#0174bc;}
#pages-list > li > span {font-family: 'Source Sans Pro', sans-serif; color:#0174bc; font-weight:normal; padding-left:20px; padding-right:20px;}
#pages-list > li > ul {z-index:500; margin-left:-34px; border:1px solid #dbdbdb; background-color:#0174bc;}
#pages-list > li > ul > li > a {font-family: 'Source Sans Pro', sans-serif; text-align:center; font-size: 14px; font-weight:normal; color:#dbdbdb;}
#pages-list > li > ul > li > a:hover {background-color:#00619e; color:#ffffff;}
h1 {letter-spacing:-1px; font-size:2.00em; color:#0174bc;}
h2 {letter-spacing:-1px; font-size:1.80em; color:#0174bc;}
h3 {letter-spacing:-1px; font-size:1.80em; color:#0174bc;}
h4 {letter-spacing:-1px; font-size:1.80em; color:#0174bc;}
#footer {color:#dbdbdb; font-family: 'Source Sans Pro', sans-serif;}
#footer_content {margin-top:-10px; font-family: 'Source Sans Pro', sans-serif;}
#FooterProfile {clear:none;float:left;width:300px; padding-right:30px; height:205px; margin-top:22px;}
#FooterProfile > h4 {color:#ffffff; margin-top:-18px; font-size:1.80em;}
#FooterProfile > p > span {line-height:140%; font-size:14px;}
#FooterProfile > p {color:#dbdbdb; line-height:140%;}
#FooterNavigation {clear:none;float:left;width:170px; height:205px; padding-left:25px; margin-top:22px;}
#FooterNavigation > h4 {color:#ffffff; margin-top:-18px; font-size:1.80em;}
#FooterNavigation > p > span > a {color:#ffffff; line-height:140%;}
#FooterServices {clear:none;float:left;width:210px; height:205px; padding-left:25px; margin-top:22px;}
#FooterServices > h4 {color:#ffffff; margin-top:-18px; font-size:1.80em;}
#FooterServices > p > span > a {color:#ffffff; line-height:140%;}
#FooterContact {clear:none;float:left;width:195px; height:205px; padding-left:25px; margin-top:22px;}
#FooterContact > h4 {color:#ffffff; margin-top:-18px; font-size:1.80em;}
#FooterContact > p {font-size:line-height:140%;}
#FooterContact > p > a {color:#ffffff; line-height:140%;}
#copy_notice {color:#757575; width: 600px; margin-top:-53px; margin-left:94px;}
#site_credit {color:#757575; float: left; margin-left: 94px; margin-top:-33px;}
#site_credit > a {color:#0174bc;}
.scrollup {width:32px; height:32px; opacity:100.0; position:fixed; bottom:15px; right:15px; display:none; text-indent:-9999px; background: url('http://www.jpt.ie/js/plugins/imagemanager/files/BackToTop.png') no-repeat;}
#nav.nav {z-index:5000; position:absolute; top:504px; width:200px; margin-left:393px; text-align:center;}
#nav.nav > a {padding:10px; background: url("http://www.jpt.ie/js/plugins/imagemanager/files/SlideshowNavigation1.png") no-repeat top left; width: 16px; height: 16px; border : none; color : transparent; font-size : 0}
#nav.nav > a:hover {padding:10px; background: url("http://www.jpt.ie/js/plugins/imagemanager/files/SlideshowNavigation2.png") no-repeat top left; width: 16px; height: 16px; border : none; color : transparent; font-size : 0}
#nav.nav > a.activeSlide {padding:10px; background: url("http://www.jpt.ie/js/plugins/imagemanager/files/SlideshowNavigation2.png") no-repeat top left; width: 16px; height: 16px; border : none; color : transparent; font-size : 0}
#wizzy4.wizzy {display:none; color:#757575; position:absolute; padding:15px; top:205px; width:500px; height:241px; margin-left:31px; z-index:100;}
#wizzy4.wizzy > h1 > span {padding-left:25px; padding-right:25px; padding-top:20px; padding-bottom:20px; line-height:215%; color:#0174bc; letter-spacing:-1px; background: url(http://www.jpt.ie/js/plugins/imagemanager/files/HomeH1Bg.png) top left repeat;}
#wizzy4.wizzy > p {border-top: 1px solid #ffffff; border-bottom: 1px solid #ffffff; padding-left:25px; padding-right:25px; padding-top:19px; padding-bottom:19px; background: url(http://www.jpt.ie/js/plugins/imagemanager/files/HomeParagraphBg.png) top left repeat;}
#wizzy4.wizzy > div.ReadMoreButton {margin-left:330px; position:relative; top:-14px; background-color:#0174bc; font-family: 'Source Sans Pro', sans-serif; width:170px; height:55px; background: url("http://www.jpt.ie/js/plugins/imagemanager/files/ButtonBg1.png") repeat top left;}
#wizzy4.wizzy > .ReadMoreButton:hover {background-color:#00619e; background: url("http://www.jpt.ie/js/plugins/imagemanager/files/ButtonBg2.png") repeat top left;}
#wizzy4.wizzy > .ReadMoreButton > a {font-family: 'Source Sans Pro', sans-serif; text-decoration:none; color:#dbdbdb;}
#wizzy4.wizzy > .ReadMoreButton > a:hover {text-decoration:none; color:#ffffff;}
#wizzy4.wizzy > .ReadMoreButton > a > span {text-align:center; font-size:20px; padding-top:17px; position:absolute; width:100%; height:36px; top:0; left: 0; z-index: 1; background-image: url('http://www.jpt.ie/js/plugins/imagemanager/files/Empty.gif');}
#wizzy5.wizzy {width:980px; height:280px; margin-top:46px;}
#wizzy5.wizzy > div#Expertise {clear:none;float:left;width:215px; margin-left: 0px; margin-right: 20px; margin-top: 0px;}
#wizzy5.wizzy > div#Equipment {clear:none;float:left;width:215px; margin-left: 20px; margin-right: 20px; margin-top: 0px;}
#wizzy5.wizzy > div#Competance {clear:none;float:left;width:215px; margin-left: 20px; margin-right: 20px; margin-top: 0px;}
#wizzy5.wizzy > div#Diversity {clear:none;float:left;width:215px; margin-left: 20px; margin-right: 0px; margin-top: 0px;}
#wizzy5.wizzy > div#Expertise > h2 {letter-spacing:-1px; font-size: 26px;}
#wizzy5.wizzy > div#Equipment > h2 {letter-spacing:-1px; font-size: 26px;}
#wizzy5.wizzy > div#Competance > h2 {letter-spacing:-1px; font-size: 26px;}
#wizzy5.wizzy > div#Diversity > h2 {letter-spacing:-1px; font-size: 26px;}
#wizzy5.wizzy > div#Expertise > p {font-size: 14px; line-height:140%;}
#wizzy5.wizzy > div#Equipment > p {font-size: 14px; line-height:140%;}
#wizzy5.wizzy > div#Competance > p {font-size: 14px; line-height:140%;}
#wizzy5.wizzy > div#Diversity > p {font-size: 14px; line-height:140%;}
hr {display: block; height: 1px; border: 0; border-top: 1px solid #ffffff; border-bottom: 1px solid #dbdbdb; margin: 25px 0px 15px 0px; padding: 0;}
#wizzy6.wizzy {width:980px;}
#HomepageService {clear:none;float:left;width:168px; height:320px;}
#HomepageService > h3 {font-size:20px;}
#HomepageService > p {font-size:14px;}
.ReadMoreButton {position:relative; top:5px; background-color:#0174bc; font-family: 'Source Sans Pro', sans-serif; width:120px; height:40px;}
.ReadMoreButton:hover {background-color:#00619e;}
.ReadMoreButton > a {font-family: 'Source Sans Pro', sans-serif; text-decoration:none; color:#dbdbdb;}
.ReadMoreButton > a:hover {text-decoration:none; color:#ffffff;}
.ReadMoreButton > a > span {text-align:center; font-size:18px; padding-top:12px; position:absolute; width:100%; height:28px; top:0; left: 0; z-index: 1; background-image: url('http://www.jpt.ie/js/plugins/imagemanager/files/Empty.gif');}

#wizzy30 .ReadMoreButton{
	display: inline-block;
	margin: 15px 0 0 0;
	width: 48%;
}

#wizzy30 .ReadMoreButton:first-of-type{
	margin-right: 2%;
}

#slider1 {
    margin: 0;
    overflow: hidden;
    padding: 0;
    position: relative;
}

#slider1 .viewport {
    float: left;
    width: 100%;
    height: 320px;
    overflow: hidden;
    position: relative;
}

.buttons {
    margin: 9px 0 0;
    width: 35px;
    height: 35px;
    position: absolute;
    left: 898px;
    top: 0px;
}

.next {
    margin: 9px 0 0;
    left: auto;
    right: 0;
    top: 0;
}

.disable{
    visibility: hidden;
}

#slider1 .overview {
    list-style: none;
    position: absolute;
    left: 0
    top: 0;
}
#slider1 .overview li{
    float: left;
    margin-right: 35px;
    overflow: hidden;
    height: 320px;
    border: 0;
    width: 168px;
}

.form_holder{
	width: 290px;
	margin-top: -7px;
}

.custom_form{
	width: 290px;
}

#form_8{
	width: 290px;
	margin-left: -18px;
	padding: 0px;
}

#form_8 > fieldset{
	border: 0px;
	padding: 0px;
	width: 290px;
}

#form_8 > fieldset > div{
	border: 0px;
	padding: 0px;
	width: 290px;
}

#custom_form_8.custom_form2{
	padding: 0px;
	width: 290px;
}

#f_id_1.text, #f_id_2.text, #f_id_3.text, #f_id_5.text, #f_id_6{
	width: 290px;
	height: 40px;
	border: 1px solid #dbdbdb;
	margin-top: 15px;
	margin-bottom: 20px;
	font-family: 'Source Sans Pro', sans-serif;
}

#f_id_1.text:focus, #f_id_2.text:focus, #f_id_3.text:focus, #f_id_5.text:focus, #f_id_6:focus, #f_id_1.text:hover, #f_id_2.text:hover, #f_id_3.text:hover, #f_id_5.text:hover, #f_id_6:hover{
	background-color: #f9f9f9;
}

#f_id_4{
	width: 290px;
	height: 100px;
	border: 1px solid #dbdbdb;
	margin-top: 15px;
	font-family: 'Source Sans Pro', sans-serif;
}

#f_id_4:focus, #f_id_4:hover{
	background-color: #f9f9f9;
}

#form_8 > fieldset > div > div{
	max-width: 290px;
}

#form_8 .button{
	margin-left: 3px;
	margin-top: 25px;
	background-color: #0174bc;
	width: 62px;
	height: 40px;
	border:0px;
	font-size:18px;
	text-transform: uppercase;
	color: #dbdbdb;
	font-weight: bold;
	font-family: 'Source Sans Pro', sans-serif;
}

#form_8 .button:hover{
	background-color: #00619e;
	color: #ffffff;
	cursor: hand;
	cursor: pointer;
}

#form_error.error{
	margin-left: -10px;
	width: 640px;
}

#recaptcha_challenge_image{
	width: 230px;
}

#recaptcha_response_field.text{
	width: 225px;
	height: 40px;
	border: 1px solid #dbdbdb;
}

#form_8 label{
	font-family: 'Source Sans Pro', sans-serif;
}

.formtitle{
	font-size: 2.00em;
	margin-top: -81px;
}

.wizzy li{
	margin-left: 15px;
	line-height: 150%;
}

#wizzy6 li{
	margin-left: 0px;
	line-height: 100%;
}

.breadcrumb {
	margin-top: 5px;
}

#wizzy7.wizzy, #wizzy10.wizzy, #wizzy11.wizzy, #image_gallery1.image_gallery, #wizzy13.wizzy, #wizzy15.wizzy, #wizzy17.wizzy, #wizzy19.wizzy, #wizzy21.wizzy, #wizzy23.wizzy, #wizzy25.wizzy, #wizzy27.wizzy, #wizzy30.wizzy{
	clear: none;
	float: left;
	width: 640px;
	padding-bottom: 10px;
}

#wizzy9.wizzy, #wizzy12.wizzy, #wizzy14.wizzy, #wizzy16.wizzy, #wizzy18.wizzy, #wizzy20.wizzy, #wizzy22.wizzy, #wizzy24.wizzy, #wizzy26.wizzy, #wizzy28.wizzy, #wizzy31.wizzy{
	clear: none;
	float: left;
	width: 300px;
	margin-left: 40px;
}

#image_gallery1.image_gallery{
	margin-top: -10px;
	margin-left: -25px;
	width: 665px;
}

.cboxElement > img{
	padding: 5px;
	border: 1px solid #dbdbdb;
	background-color: #ffffff;
	width: 128px;
	height: 100px
}

#wizzy11.wizzy{
	margin-top: -20px;
}

.imgGalleryBox{
	margin-left: 25px;
}

#colorbox img{
	max-width: 800px;
	max-height: 600px;
}

.servicecolumn{
	clear: none;
	float: left;
	width: 230px;
	height: 380px;
}

.servicecolumn h2{
	font-size: 1.50em;
	margin-bottom: 12px;
}

.servicecolumn .ReadMoreButton{
	position: relative;
	top: 5px;
	background-color: #0174bc;
	font-family: 'Source Sans Pro', sans-serif;
	width:120px;
	height:40px;
}

.servicecolumn .ReadMoreButton:hover{
	background-color: #00619e;
}

.servicecolumn .ReadMoreButton > a{
	font-family: 'Source Sans Pro', sans-serif;
	text-decoration: none;
	color: #dbdbdb;
}

.servicecolumn .ReadMoreButton > a:hover{
	text-decoration: none;
	color: #ffffff;
}

.servicecolumn .ReadMoreButton > a > span{
	text-align: center;
	font-size: 18px;
	padding-top: 10px;
	position: absolute;
	width: 100%;
	height: 28px;
	top: 0;
	left: 0;
	z-index: 1;
	background-image: url('http://www.jpt.ie/js/plugins/imagemanager/files/Empty.gif');
}